*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  
  .good-guy{
    position: absolute;
    height: 100px;
    width: 100px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px;
  }
  
  .ball{
    height: 50px;
    width: 50px;
    background-color: #0091EA;  
    position: fixed;
    border-radius: 50%;
    left: 50%;
    top: 50%;
  }
  
  .button{
      padding:5px 20px 5px 20px;
      background-color:#999;
      color:#fff;
      float:left;
      margin-right:10px;
      cursor:pointer;
      border-radius:5px;
  }

  #area{
    width: 100%;
    height: 400px !important;
    position: absolute;
    overflow: hidden;
  }

  .spam-texto{
    font-family: Arial, Helvetica, sans-serif;
    text-align:center;
  }